Page MenuHomePhabricator

Deploy scap 3.9.2-1
Closed, ResolvedPublic

Description

The release branch for scap has tags for 3.9.2-1

Instructions available on Wikitech.

This is a bugfix release:

scap (3.9.2-1) unstable; urgency=low

  * Targets: strip spaces from service_groups (Bug: T217597)

 -- Tyler Cipriani <tcipriani@wikimedia.org>  Mon, 04 Mar 2019 16:16:16 -0700

Related Objects

StatusAssignedTask
Resolvedthcipriani
ResolvedNone

Event Timeline

Mentioned in SAL (#wikimedia-operations) [2019-03-05T11:22:07Z] <_joe_> uploading new scap packages , T217611

Mentioned in SAL (#wikimedia-operations) [2019-03-05T11:43:18Z] <_joe_> installing new swat version on deployment servers, T217611

Mentioned in SAL (#wikimedia-operations) [2019-03-05T11:59:35Z] <_joe_> upgrading scap everywhere to 3.9.2-1, T217611

Joe closed this task as Resolved.Mar 5 2019, 2:32 PM